:root {
  --primary-1: #0562c2;
  --primary-2: #093a6c;
  --primary-3: #012d5b;
  --secondary-1: #c2dbf4;
  --secondary-2: #88acd0;
  --secondary-3: #315374;
  --accent-1: #c7ec8a;
  --accent-2: #91b751;
  --accent-3: rgb(110, 139, 61);
  --grey-0: #fafafa;
  --grey-100: #e8f2fd;
  --grey-300: #cbd3dc;
  --grey-500: #919498;
  --grey-700: #64676b;
  --grey-900: #3d4043;
  --off-black: #1b1b1b;
  --white-alpha: #efefefb3;
  --white-alpha-2: #efefefd7;
  --heading-0: 4rem;
  --heading-1: 3rem;
  --heading-2: 2rem;
  --heading-3: 1.5rem;
  --heading-4: 1.25rem;
  --body: 1rem;
  --small-text: 0.75rem;
  --margin-xxs: 0.25rem;
  --margin-xs: 0.5rem;
  --margin-s: 1rem;
  --margin-m: 1.5rem;
  --margin-l: 2.5rem;
  --margin-xl: 4rem;
  --margin-xll: 7.5rem;
  --margin-xxl: 10rem;
  --margin-xxxl: 16rem;
  --margin-xxxxl: 20rem;
  --header-font: "Lato", sans-serif;
  --body-font: "Merriweather", serif;
  --line-height-2: 2;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  background-color: var(--grey-0);
  color: var(--off-black);
  font-family: var(--body-font);
}

/* -----------------------HEADER------------------------------- */

header {
  background-color: var(--primary-3);
  text-align: center;
  position: fixed;
  width: 100%;
  color: white;
  z-index: 999;
  display: flex;
  justify-content: space-between;
}

nav {
  position: absolute;
  text-align: left;
  top: 100%;
  left: 0;
  background-color: var(--primary-3);
  width: 100%;
  transform: scale(1, 0);
  transform-origin: top;
  transition: transform 400ms ease-in-out;
}

.nav-links {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nav-link {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0.25rem 0;
  width: 100%;
  padding: 1rem 0;
  text-transform: uppercase;
  font-size: var(--body);
  font-family: var(--header-font);
  color: white;
  text-decoration: none;
  opacity: 0;
  transition: opacity 150ms ease-in-out;
}

.nav-link:hover,
.nav-link:focus {
  background-color: var(--secondary-1);
  color: var(--primary-3);
  transition-duration: 0.25s;
}

.nav-toggle {
  display: none;
}

.nav-toggle:checked ~ nav {
  transform: scale(1, 1);
}

.nav-toggle-label {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  margin-right: 2.5rem;
  display: flex;
  align-items: center;
  height: 100%;
}

.nav-toggle-label span,
.nav-toggle-label span::before,
.nav-toggle-label span::after {
  display: block;
  background-color: white;
  height: 3px;
  width: 2rem;
  border-radius: 2px;
  position: relative;
}

.nav-toggle-label span::before,
.nav-toggle-label span::after {
  content: "";
  position: absolute;
}

.nav-toggle-label span::before {
  bottom: 7px;
}
.nav-toggle-label span::after {
  top: 7px;
}

.nav-toggle:checked ~ nav a {
  opacity: 1;
  transition: opacity 250ms ease-in-out 250ms;
}

.logo {
  display: flex;
  align-items: center;
  /* justify-content: flex-start; */
  height: 100%;
  margin-left: 1.5rem;
  padding: 1rem;
  color: var(--grey-100);
  transition-duration: 0.25s;
  width: 10%;
}

.logo:hover,
.logo:focus {
  color: var(--secondary-2);
}

/* -----------------------FOOTER------------------------------- */
.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--grey-700);
  color: var(--grey-100);
  padding: 2rem;
  height: 2rem;
  font-size: var(--body);
  font-family: var(--header-font);
  font-weight: bold;
  position: relative;
}

/* .footer-breakdowns {
  justify-content: center;
} */

.footer-link {
  cursor: pointer;
  color: var(--grey-100);
  position: absolute;
  left: var(--margin-s);
}

/* -----------------------LAYOUT------------------------------- */
.container {
  width: 100%;
}

.line {
  border-top: var(--accent-3) solid 5px;
  width: 60%;
  margin: 0 auto var(--margin-l);
}

.line-no-padding {
  border-top: var(--accent-3) solid 5px;
  /* padding: var(--margin-s); */
  width: 80%;
  margin: 0 auto;
}

.grey-container {
  background-color: var(--grey-900);
  height: 90vh;
  display: flex;
  justify-content: center;
  /* align-items: center; */
}

.text-container {
  max-width: 600px;
  margin: 0 auto;
}

.flex-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  justify-content: space-between;
}

.oftec {
  text-align: center;
}

.pad-top {
  height: 60px;
}

.privacy-policy {
  padding: var(--margin-l);
  text-align: center;
}

/* -----------------------LANDING PAGE------------------------------- */
/* LAYOUT */
.container-angled-bottom {
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20vw), 0 100%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 20vw), 0 100%);
}

.container-angled-top-and-bottom {
  clip-path: polygon(0 20vw, 100% 0, 100% calc(100% - 20vw), 0 100%);
  -webkit-clip-path: polygon(0 20vw, 100% 0, 100% calc(100% - 20vw), 0 100%);
}

.container-angled-top {
  clip-path: polygon(0 20vw, 100% 0, 100% 100%, 0 100%);
  -webkit-clip-path: polygon(0 20vw, 100% 0, 100% 100%, 0 100%);
}

.top-section-small {
  /* background-image: url("images/repairman-tools-thumbs-up-front-his-van-70348872.jpg"); */
  /* background-color: var(--secondary-2);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 60%;
  background-blend-mode: overlay; */
  /* background-attachment: fixed; */
  height: 90vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  /* background-color: var(--white-alpha); */
  padding: var(--margin-xl);
  background-color: #c2dbf4;
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23315374' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.top-section-large {
  display: none;
}

.second-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* margin: var(--margin-xl) 0; */
  padding: var(--margin-xl) 0;
}

.third-section-small-screens {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url("images/boiler-stretched.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  background-color: var(--white-alpha-2);
  background-blend-mode: lighten;
  padding: var(--margin-xxl) var(--margin-l) var(--margin-xxxxl);
}

.third-section-large-screens {
  display: none;
}

.fourth-section {
  margin-top: -15rem;
  background-color: #567ba0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fifth-section {
  padding: var(--margin-xl) var(--margin-m);
}

.sixth-section {
  background-color: var(--secondary-3);
  color: var(--grey-100);
  padding: var(--margin-xxl) 0 var(--margin-xl);
}

/* TYPOGRAPHY */

.heading-xl {
  font-family: var(--header-font);
  font-size: var(--heading-0);
  text-transform: uppercase;
  margin-bottom: var(--margin-l);
}

.heading-l {
  font-family: var(--header-font);
  font-size: var(--heading-2);
  text-transform: uppercase;
  margin: 0 0 var(--margin-l);
  text-align: center;
}

.heading-m {
  font-family: var(--header-font);
  font-size: var(--heading-4);
  margin: var(--margin-l) auto;
  text-transform: uppercase;
}

.blue-text {
  color: var(--primary-2);
}

.intro-text {
  font-family: var(--header-font);
  font-size: var(--heading-4);
  margin: 0 0 var(--margin-l);
}

.body-text {
  line-height: var(--line-height-2);
  text-align: left;
}

.list-item {
  margin-left: 10%;
  list-style: none;
}

.list-item::before {
  content: "✔";
  color: var(--accent-3);
  font-weight: bold;
  display: inline-block;
  width: var(--margin-m);
}

.small-text {
  font-size: var(--small-text);
  text-align: center;
}

/* -----------------------IMAGES------------------------------- */

.cartoon {
  width: 100%;
  object-fit: cover;
  padding: var(--margin-l) 0;
  border: var(--margin-xs) solid var(--secondary-3);
  max-width: 600px;
}
.logo-img {
  width: 10%;
  max-width: 50px;
  margin: var(--margin-xs) var(--margin-s) 0;
}

.brand-logos-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto var(--margin-l);
}

.brand-logo {
  /* width: 35%; */
  min-width: 100px;
  max-width: 110px;
  margin: var(--margin-s);
  object-fit: contain;
}

.icon {
  color: var(--accent-3);
  margin-bottom: var(--margin-m);
}

.cartoon-large-screen {
  display: none;
}

.icon-margin-right {
  margin-right: var(--margin-xs);
}
/* -----------------------BUTTONS------------------------------- */

.btn-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.btn {
  padding: var(--margin-m) 0;
  width: 90%;
  margin-bottom: var(--margin-s);
  text-align: center;
  font-family: var(--header-font);
  text-transform: uppercase;
  font-weight: bold;
  font-size: var(--heading-3);
  box-shadow: 5px 5px 5px var(--grey-900);
  text-decoration: none;
  transition-duration: 0.25s;
}

.btn-1 {
  background-color: var(--secondary-1);
  color: var(--off-black);
}

.btn-2 {
  background-color: var(--secondary-2);
  color: var(--off-black);
}
.btn-3 {
  background-color: var(--secondary-3);
  color: var(--grey-100);
}

/* .btn-1:hover,
.btn-1:focus {
  background-color: var(--secondary-3);
  color: var(--grey-100);
}

.btn-2:hover,
.btn-2:focus {
  background-color: var(--grey-100);
  color: var(--primary-2);
}

.btn-3:hover,
.btn-3:focus {
  background-color: var(--primary-2);
  color: var(--grey-100);
} */

.btn-1:hover,
.btn-1:focus,
.btn-2:hover,
.btn-2:focus,
.btn-3:hover,
.btn-3:focus {
  color: var(--grey-100);
  background-color: var(--primary-3);
  transition-duration: 0.25s;
}

.click-here {
  display: none;
}
/* -----------------------SLIDESHOW------------------------------- */

.slideshow-container {
  max-width: 800px;
  position: relative;
  margin: auto;
  padding: 0 var(--margin-l);
}

.review {
  padding: 0 var(--margin-m);
  text-align: center;
}

.review li {
  text-align: left;
}

.review-list {
  padding-left: var(--margin-l);
}

/* Hide the images by default */
/* .mySlides {
  display: none;
} */

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  padding: var(--margin-s);
  color: var(--grey-100);
  font-weight: bold;
  font-size: var(--heading-2);
  transition: 0.6s ease;
  user-select: none;
}

/* Position the "next button" to the right */
.prev {
  left: 0;
}
.next {
  right: 0%;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

/* ------------------CONFIRMATION PAGE---------------------- */
.confirmation {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--grey-100);
  width: 90%;
  padding: var(--margin-l);
  text-align: center;
  box-shadow: 10px 10px 10px black;
  /* height: 80%; */
  margin: auto;
}

/* ------------------GALLERY PAGE---------------------- */

.gallery-item {
  width: 90%;
  height: 35vh;
  top: 1rem;
  left: 1rem;
  right: 1rem;
  object-fit: cover;
  width: 80%;
  margin: var(--margin-s);
  box-shadow: 5px 5px 5px black, -2px -2px 2px var(--secondary-3);
}

.gallery {
  margin: 0 auto;
  /* background-color: var(--grey-100); */
}

.gallery-container {
  margin: var(--margin-l) auto;
}

.gallery-items-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
}

/* .photo {
  max-width: 100%;
} */

.photo-1 {
  background-image: url("images/oilboiler2.JPG");
}

.photo-heading {
  display: flex;
  justify-content: center;
  font-size: var(--heading-3);
  font-family: var(--header-font);
  text-transform: uppercase;
  background-color: var(--primary-2);
  width: 100%;
  padding-top: var(--margin-m);
  text-align: center;
  color: var(--grey-100);
}
.photo-info {
  background-color: var(--grey-100);
  color: var(--primary-3);

  padding: var(--margin-m);
}
/*------------------------------ FORMS--------------------------- */

.input {
  background-color: var(--grey-100);
  border: none;
  border-bottom: var(--primary-3) 2px solid;
  width: 100%;
  margin-bottom: var(--margin-m);
  padding: var(--margin-xs) var(--margin-s);
  font-family: var(--body-font);
  font-size: var(--body);
}

.input:focus {
  outline: none;
  border-bottom: 4px var(--primary-3) solid;
}

.input-date {
  background-color: var(--grey-100);
  border: none;
  border-bottom: var(--primary-3) 2px solid;
  width: 50%;
  margin-bottom: var(--margin-m);
  padding: var(--margin-xs) var(--margin-s);
  font-family: var(--body-font);
  font-size: var(--body);
}

input[type="date"] {
  background-color: var(--grey-100);
  border: none;
  margin-bottom: var(--margin-m);
  padding: var(--margin-xs) var(--margin-s);
  font-family: var(--body-font);
  font-size: var(--body);
}

textarea {
  background-color: var(--grey-100);
  border: none;
  border-bottom: var(--primary-3) 2px solid;
  width: 100%;
  margin-bottom: var(--margin-m);
  padding: var(--margin-xs) var(--margin-s);
  font-family: var(--body-font);
  font-size: var(--body);
}

label {
  font-size: var(--body);
  font-family: var(--header-font);
  display: block;
  margin-bottom: var(--margin-xxs);
}
.form-container {
  padding: var(--margin-l) var(--margin-m);
}

.margin-below-text {
  margin-bottom: var(--margin-m);
}

.margin-above-text {
  margin-top: var(--margin-m);
}

::-webkit-file-upload-button {
  background-color: var(--grey-100);
  color: var(--primary-3);
  padding: 1em;
  border: none;
  border: 2px solid var(--primary-3);
  text-transform: uppercase;
}

.input-btn {
  padding: var(--margin-s) 0;
  margin-bottom: var(--margin-s);
  text-align: center;
  font-family: var(--header-font);
  text-transform: uppercase;
  font-size: var(--body);
  font-weight: bold;
  box-shadow: 5px 5px 5px var(--grey-900);
  cursor: pointer;
}

.submit-btn-1 {
  width: 100%;
  border: none;
  background-color: var(--secondary-2);
  border: 2px var(--primary-2) solid;
  color: var(--primary-2);
  transition-duration: 0.5s;
}

.submit-btn-1:hover,
.submit-btn-1:focus {
  background-color: var(--primary-2);
  border: 2px var(--grey-100) solid;
  color: var(--grey-100);
  /* box-shadow: none; */
}

.choose-file-btn {
  width: 50%;
}

.button-and-file-text-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

/* -------------------------MEDIA QUERIES----------------------- */
/* small mobile phones */
@media only screen and (max-width: 380px) {
  .heading-xl {
    font-size: var(--heading-1);
    margin-bottom: var(--margin-s);
    /* margin-top: var(--margin-s); */
  }

  .top-section-small .line {
    margin-bottom: var(--margin-s);
  }

  .heading-l {
    margin: 0 auto var(--margin-s);
  }

  .intro-text {
    margin: 0 auto var(--margin-s);
  }

  /* .icon {
    margin-bottom: var(--margin-l);
  } */
  .heading-m {
    margin: var(--margin-s) auto;
  }

  .footer-link {
    left: var(--margin-xs);
  }

  .top-section-small {
    padding: 0 var(--margin-xl) var(--margin-l);
    height: 90vh;
  }

  .second-section,
  .fifth-section {
    padding-top: var(--margin-xl);
    padding-bottom: var(--margin-xl);
  }

  .third-section-small-screens {
    padding-bottom: var(--margin-xxxxl);
  }

  .sixth-section {
    padding-top: var(--margin-xxl);
    padding-bottom: var(--margin-xl);
  }
}

@media only screen and (min-width: 768px) {
  .form-container {
    width: 70%;
    margin: auto;
  }

  .third-section-small-screens {
    padding-bottom: 16rem;
  }

  .line {
    width: 50%;
  }

  .gallery-items-container {
    flex-direction: row;
    margin: 0 auto;
    justify-content: center;
  }

  .gallery-item {
    width: 45%;
    margin: var(--margin-s);
    box-shadow: 5px 5px 5px var(--grey-900);
  }

  .logo {
    margin-left: var(--margin-l);
  }
  .nav-toggle-label {
    margin-right: var(--margin-xl);
  }

  .grey-container {
    height: 92vh;
  }

  .footer-link {
    left: var(--margin-m);
  }
}

@media only screen and (max-height: 500px) and (orientation: landscape) {
  .heading-xl {
    font-size: var(--heading-2);
    text-transform: uppercase;
    margin-bottom: var(--margin-s);
  }
  .heading-l {
    font-size: var(--heading-3);
    text-transform: uppercase;
    margin-bottom: var(--margin-s);
  }
  .line {
    margin-bottom: var(--margin-s);
  }
  .intro-text {
    font: var(--body);
  }
  .top-section-small {
    display: none;
  }
  .top-section-large {
    /* display: block; */
    display: flex;
    width: 100vw;
    height: 90vh;
    /* background-image: url("images/repairman-tools-thumbs-up-front-his-van-70348872.jpg"); */
    /* background-color: var(--secondary-2);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
    background-color: #c2dbf4;
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23315374' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
  }
  .top-section-large-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    padding: var(--margin-m);
    text-align: center;
    background-color: var(--white-alpha);
  }

  .second-section {
    padding: 0;
    padding: var(--margin-l) 0;
  }
  .fourth-section {
    margin-top: -10rem;
  }
  .fifth-section {
    padding: 0;
    padding: var(--margin-xl) 0;
  }
  .cartoon {
    padding: 0;
  }
  .container-angled-bottom {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8vw), 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 8vw), 0 100%);
  }

  .container-angled-top-and-bottom {
    clip-path: polygon(0 8vw, 100% 0, 100% calc(100% - 8vw), 0 100%);
    -webkit-clip-path: polygon(0 8vw, 100% 0, 100% calc(100% - 8vw), 0 100%);
  }

  .container-angled-top {
    clip-path: polygon(0 8vw, 100% 0, 100% 100%, 0 100%);
    -webkit-clip-path: polygon(0 8vw, 100% 0, 100% 100%, 0 100%);
  }

  .gallery-items-container {
    flex-direction: row;
    margin: 0 auto;
    justify-content: center;
  }

  .gallery-item {
    width: 20%;
    margin: var(--margin-s);
    box-shadow: 5px 5px 5px var(--grey-900);
  }
  .confirmation {
    height: 70vh;
  }
}

@media only screen and (min-width: 1000px) {
  /* header */

  .nav-toggle-label {
    display: none;
  }

  .logo {
    margin-left: var(--margin-xl);
  }
  nav {
    all: unset;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: var(--margin-xl);
  }

  .nav-links {
    flex-direction: row;
    flex-grow: 1;
    justify-content: flex-end;
  }

  .nav-link {
    margin: 1rem 0.5rem;
    position: relative;
    padding: 0 1rem;
    opacity: 1;
    width: unset;
  }

  .nav-link:focus,
  .nav-link:hover {
    background-color: transparent;
    color: unset;
    color: var(--secondary-1);
  }

  .nav-link:after {
    content: "";
    position: absolute;
    background-color: var(--secondary-3);
    height: 3px;
    width: 0;
    left: 0;
    bottom: -10px;
    transition-duration: 0.5s;
  }

  .nav-link:hover:after,
  .nav-link:focus:after {
    width: 100%;
  }

  .nav-link-active:after {
    content: "";
    position: absolute;
    background-color: var(--secondary-3);
    height: 3px;
    width: 100%;
    left: 0;
    bottom: -10px;
    transition-duration: 0.5s;
  }

  .gallery-item {
    width: 25%;
    height: 30vh;
    object-fit: cover;
    margin: var(--margin-s);
    box-shadow: 5px 5px 5px var(--grey-900);
  }

  .third-section-small-screens {
    display: none;
  }
  .third-section-large-screens {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--secondary-1);
    padding: var(--margin-xxxl) var(--margin-l);
  }

  .brand-logo {
    max-width: 140px;
  }
  .top-section-small {
    display: none;
  }
  .top-section-large {
    /* display: block; */
    display: flex;
    width: 100vw;
    height: 90vh;
    /* background-image: url("images/repairman-tools-thumbs-up-front-his-van-70348872.jpg"); */
    /* background-color: var(--secondary-2); */
    /* background-repeat: no-repeat; */
    /* background-size: cover; */
    /* background-position: center; */
    background-color: #c2dbf4;
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23315374' fill-opacity='0.4' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
  }
  .top-section-large-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40%;
    padding: var(--margin-m);
    text-align: center;
    background-color: var(--white-alpha);
    margin-left: var(--margin-xxl);
  }

  /* .top-section-large-img {
    width: 60%;
    object-fit: cover;
    object-position: 70%;
  } */

  .container-angled-bottom {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10vw), 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10vw), 0 100%);
  }

  .container-angled-top-and-bottom {
    clip-path: polygon(0 10vw, 100% 0, 100% calc(100% - 10vw), 0 100%);
    -webkit-clip-path: polygon(0 10vw, 100% 0, 100% calc(100% - 10vw), 0 100%);
  }

  .container-angled-top {
    clip-path: polygon(0 10vw, 100% 0, 100% 100%, 0 100%);
    -webkit-clip-path: polygon(0 10vw, 100% 0, 100% 100%, 0 100%);
  }

  /* 
  .btn {
    padding: var(--margin-m) 0;
    width: 90%;
    margin-bottom: var(--margin-s);
    text-align: center;
    font-family: var(--header-font);
    text-transform: uppercase;
    font-size: var(--heading-3);
    box-shadow: 5px 5px 5px var(--grey-900);
    text-decoration: none;
  } */
  .container {
    width: 70%;
    margin: 0 auto;
  }

  .gallery-container {
    width: 70%;
  }

  .fourth-section {
    display: none;
  }

  .third-section-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }

  .cartoon-large-screen {
    display: inline;
    width: 50%;
    min-width: 400px;
    max-width: 500px;
    object-fit: contain;
    margin-bottom: var(--margin-l);

    border: var(--margin-xs) solid var(--secondary-3);
    box-shadow: 5px 5px 5px black;
  }

  .text-container {
    max-width: 3000px;
  }

  .form {
    display: flex;
    justify-content: space-between;
  }

  .form-left,
  .form-right {
    width: 45%;
  }

  .btn-container {
    flex-direction: row;
    align-items: stretch;
    justify-content: stretch;
  }

  .btn {
    margin: 0 var(--margin-m);
    padding: var(--margin-l) var(--margin-m) var(--margin-xll);
    width: 35%;
    min-width: 200px;
    font-size: var(--heading-3);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* .click-here {
    display: block;
    background-color: white;
    color: var(--primary-3);
    margin-top: var(--margin-l);
    padding: var(--margin-s) var(--margin-m);
    box-shadow: 5px 5px 5px var(--grey-900);
    transition-duration: 0.25s;
    font-size: var(--heading-4);
  } */
  .click-here {
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background-color: white;
    color: var(--primary-3);
    margin-top: var(--margin-l);
    padding: var(--margin-s) var(--margin-m);
    box-shadow: 5px 5px 5px var(--grey-900);
    transition-duration: 0.25s;
    font-size: var(--heading-4);
  }

  .btn:hover .click-here,
  .btn:focus .click-here {
    color: var(--grey-100);
    background-color: var(--secondary-3);
    box-shadow: none;
  }

  .btn:hover,
  .btn:focus {
    box-shadow: none;
  }
  .confirmation {
    width: 50%;
  }
}

@media only screen and (min-width: 1150px) {
  .third-section-large-screen {
    width: 50%;
    margin: auto auto auto var(--margin-xl);
  }

  .third-section-flex {
    flex-direction: row;
  }

  .cartoon-large-screen {
    margin: auto;
  }

  .container-angled-bottom {
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 5vw), 0 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 5vw), 0 100%);
  }

  .container-angled-top-and-bottom {
    clip-path: polygon(0 5vw, 100% 0, 100% calc(100% - 5vw), 0 100%);
    -webkit-clip-path: polygon(0 5vw, 100% 0, 100% calc(100% - 5vw), 0 100%);
  }

  .container-angled-top {
    clip-path: polygon(0 5vw, 100% 0, 100% 100%, 0 100%);
    -webkit-clip-path: polygon(0 5vw, 100% 0, 100% 100%, 0 100%);
  }
  .privacy-policy {
    width: 50%;
  }
}

@media only screen and (min-width: 1800px) {
  .gallery-item {
    width: 20%;
    height: 30vh;
  }
}
